Uploaded image for project: 'JBoss Enterprise SOA Platform'
  1. JBoss Enterprise SOA Platform
  2. SOA-3686

Please Certify PostgreSQL 9.x with SOA-P 5.3

This issue belongs to an archived project. You can view it, but you can't modify it. Learn more

    XMLWordPrintable

Details

    • Enhancement
    • Status: Closed
    • Major
    • Resolution: Migrated to another ITS
    • 5.2.0 GA
    • None
    • EDS, JBossESB
    • None
    • Documentation (Ref Guide, User Guide, etc.), Compatibility/Configuration

    Description

      Please Certify PostgreSQL 9.x with SOA-P 5.x. We have a customer that requests it.

      Attachments

        Activity

          People

            Unassigned Unassigned
            rhn-support-rick Rick Wagner
            Archiver:
            ranumula@redhat.com Raju Anumula

            Dates

              Created:
              Updated:
              Resolved:
              Archived: